<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yfd.platform.modules.basedata.mapper.WeatherLogMapper">

    <delete id="deleteWeatherLog">
        DELETE
        FROM
        iis_weather_log
        WHERE
        DATE( time ) &gt; DATE_SUB( CURDATE(), INTERVAL 1 DAY )
        AND datastatus = '0'
    </delete>
</mapper>
